Minecraft Server Crash durch Worldedit?

2 Antworten

Hey,

Benutzt du zufällig Java 16?

Wenn ja, versuche mal Java 8 oder Java 11

Wie der Entwickler schon in großen, auffälligen Wörter auf der Projektseite (https://www.spigotmc.org/resources/fast-async-worldedit.13932/) mitteilt:

If you are looking for unsupported versions of FAWE prior to 1.15, see here:  https://intellectualsites.github.io/download/fawe
These are here purely for informational reasons. No support is given to these whatsoever.

Von dort habe ich sie. Bei anderen (zb. auf Servern von Youtubern) läuft es auch und dort ist auch 1.12

0

Was möchtest Du wissen?